<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/models/MyMember.inc.php" );

	class CrossLoginPage extends FrontendPage {

		public function modifyGetPost( &$g, &$p ) {
			$mmm = new MyMemberModel();
			$mmm->hashLogin( $g );
			FNTH_redirect( "/" );
		}
	}

	$page = new CrossLoginPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
	fo_exit();
	

?>
